--- 
vendor: "ESRI"
id: "0"
title: "Centros Educativos"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-multipoint"
    esriType: "esriFieldTypeGeometry"
  Codigo_NUM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Tipo_de_Centro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Direccion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Codigo_Postal: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Localidad: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Municipio: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Titularidad: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  Infantil_Primer_Ciclo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_Segundo_Ciclo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Primaria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ESO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Educación_Especial: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Bachillerato: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CFG_Medio: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CFG_Superior: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Formación_Profesional_Básica: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Artes: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Música: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Danza: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Idiomas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Deportivas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Otras_Enseñanzas_Adultos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Bachillerato_Otros: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CFG_Medio_otros: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CFG_Superior_Otros: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CFP_especializacion: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Univ_Grado: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Univ_Master: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Univ_Doctor: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Total_Alumnos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROG_EU_UAO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PROG_EU_PROAPLUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PROG_EU_DeCODE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza2: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza3: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza4: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza5: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Fuente: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Cod_Mun_INE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Infantil_0_3_2021: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2022: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2023: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2024: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"